[settings]

SECRET_KEY=
DEBUG=

DB_NAME=
DB_USER=
DB_TEST=
DB_PORT=
DB_PASSWORD=
DB_HOST=

EMAIL_HOST=
EMAIL_PORT=
EMAIL_HOST_USER=
EMAIL_HOST_PASSWORD=
EMAIL_USE_TLS=

REDIS_DEFENDER_URL=
REDIS_CACHE_URL=
REDIS_KEY_PREFIX=

LOGGING_SENTRY_DSN=

STATIC_URL=
MEDIA_URL=

COLLECT_STATIC_DIR=
MEDIA_UPLOAD_DIR=
STATIC_DIR=

SECURE_SSL_REDIRECT=
SESSION_COOKIE_SECURE=
CSRF_COOKIE_SECURE=
SECURE_PROXY_SSL_HEADER=

RECAPTCHA_SITE_KEY=
RECAPTCHA_SECRET_KEY=

FILE_UPLOAD_PERMISSIONS=
FILE_UPLOAD_DIRECTORY_PERMISSIONS=
FILE_UPLOAD_TEMP_DIR=

FILE_UPLOAD_MAX_MEMORY_SIZE=
MAX_UPLOAD_SIZE=